{
  "name": "angrybeanie-cms",
  "private": true,
  "version": "0.2.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi"
  },
  "dependencies": {
    "@_sh/strapi-plugin-ckeditor": "^1.1.0",
    "@strapi/plugin-documentation": "^4.4.1",
    "@strapi/plugin-i18n": "4.4.1",
    "@strapi/plugin-users-permissions": "4.4.1",
    "@strapi/strapi": "4.4.1",
    "better-sqlite3": "7.4.6",
    "mysql": "^2.18.1",
    "strapi-plugin-menus": "^0.3.2",
    "strapi-plugin-navigation": "^2.0.13"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "5f15c671-9d39-448f-ad09-9c67c7e50dea"
  },
  "engines": {
    "node": ">=12.x.x <=16.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT",
  "packageManager": "yarn@3.2.3"
}
